/*
font-family:'Paytone One', sans-serif;
font-family:'Rokkitt', sans-serif;
font-family:'Open Sans', sans-serif;
font-family:'Exo', sans-serif;
*/

/* Eric Meyer CSS Reset */
html, body, div, span, applet, object, iframe,
h2, h3, h4, h5, h6, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { border: 0; font-size: 100%; font: inherit; margin: 0; padding: 0; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, header, menu, nav, section { display: block; }
body { line-height: 1.2em; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none;}

table {	border-collapse: collapse;	border-spacing: 0;}

/* Apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Base Link & Text Structure */
body { color:#404040; font-family: 'Open Sans', sans-serif; margin:0; padding:0; text-align:left; }
h2 { color:#222222; font-family:'Paytone One', sans-serif; font-size:46px; font-weight:400; line-height:100%; margin:0 0 .1em 0; padding:0; text-align:center; }
h3 { font-family:'Rokkitt', sans-serif; font-size:27px; font-weight:400; line-height:100%; padding:0; text-align:center; }
h4 { font-family:'Rokkitt', sans-serif; font-size:33px; font-weight:400; line-height:100%; margin:0 0 .3em 0; padding:0; text-align:center; }
h5 { font-family:'Rokkitt', sans-serif; font-size:22px; font-weight:400; line-height:100%; margin:0 0 .1em 0; padding:0; text-align:left; }
p { font-size:.9em; line-height:1.3em; margin:0 0 1.5em 0; padding:0; }
pre { background-color:#ECE9D0; color:#666; font-family:'Andale Mono',monospace; font-size:.7em; line-height:1.2em; margin:0 0 1em 0;overflow:auto; padding:20px; }
pre i { color:#514CD6; font-style:normal;}
pre b { color:#BE0009; font-weight:normal; }
hr { background:url('/images/post-divider.png') no-repeat center; border:none; height:21px; margin:0; }
em {font-style:italic;}
#footer a:link, #footer a:visited { border-color:#FFF; color:#FFF; }
.cta-button { display:block; overflow:hidden; padding:10px 0 0; text-align: center; width:100%; }
.cta-button#job-apply { padding:0 0 1.5em; }
.cta-button#job-apply:last-child { padding:0; }
.cta-button a { color:#fff; display:inline-block; font-family: 'Rokkitt', sans-serif; font-size:22px; font-weight:400; margin:0 auto; padding:15px 22px; text-transform:uppercase; -webkit-border-radius: 6px; border-radius: 6px; }
.cta-button a:hover { border:none; color:#fff; }
.cta-button a.blue { /* original color, changed on 7/28 paulk background:#54a9eb;*/  background:#4994cf; }
.cta-button a.blue:hover { /*original color, changed on 7/28 paulbackground:#3a8bca;*/ background: #156cb0;  }
.cta-button a.green { background:#a0ce7c; }
.cta-button a.green:hover { background:#83b35d; }
.cta-button a.darkgreen { background:#5b9056; }
.cta-button a.darkgreen:hover { background:#43763e; }
.cta-button a sub { display:block; font-family:'Open Sans', sans-serif; font-size:14px; line-height:1.3em; text-transform:none; }


/* Main Page Structure */
.page { margin:35px auto .5em auto; overflow:hidden; width:960px; /*-- padding:2em 2em 3em 2em; Commented out for box-sizing --*/ }
.cols3, .cols4 { overflow:hidden; }
.col { float:left; margin:0; }
.cols4 .col { margin:0 0 0 24px; width:222px; }
.cols3 .col { margin:0 0 0 24px; width:304px; }
.cols2 .col { margin:0 0 0 24px; width:468px; }
.cols .col:first-child { margin-left:0; }

/* For IE placeholder fix */
.hasplaceholder { color:#777; }

/* For clearing floats */
.clr {clear:both;}

/* self clear all the floats */
.clear:before, .clear:after {content: " "; /* 1 */ display: table; /* 2 */ }
.clear:after {clear: both;}

/*helper classes */
/*text-center*/
.text-center {text-align:center;}
.inline-block {display:inline-block;}

/*basic unordered list*/
.unordered { list-style: outside square; line-height: 1.6; margin-left:25px; font-size:.95em;}

/*max-width images and images that link*/
.max-image {max-width:100%;}
.img-link {width:100%}

html.has-sticky-header{padding-top:100px;}
.anchor-top#top {position:relative;visibility:hidden;top:-250px;display:block;}
header.imn-header { background:url(/images/header-bg.jpg) repeat-x; border-bottom:1px solid #242424; clear:both; color:#222222; font-size:.8em;max-height:100px;width:100%;z-index:100;}
header.imn-header .imn-container {display:flex;}
header.imn-header span.logo { /*background:url('../img/images/imn-logo-retina.png');*/ display: inline-block; height:60px; margin:20px 30px 20px 0; width:184px; }
header.imn-header span.logo img {max-height:60px;max-width:unset;}
header.imn-header span.logo-minimal { /*background:url('../img/images/internet-marketing-logo.png');*/ display:block; height:79px; margin:32px auto 0; width:225px; }
/* temp style - logo link - CG */
.logo-link {display:inline-block;}
ul#nav { border-bottom:2px solid #959595; display: inline-block; font-family: 'Rokkitt', sans-serif; font-size: 24px; list-style: none; margin:10px 0 0; padding:0;position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/ vertical-align:top; height:42px; flex-grow:1;}
ul#nav li { float: left; margin: 0 0 -3px; padding:10px 5px; }
ul#nav li a { border-bottom:none; color: #FFFFFF; display: block; padding: 0 .25em; text-decoration: none; }
ul#nav li.active { border-bottom:4px solid #fff; margin: 0 0 -3px; }
ul#nav li a:hover { color:#81b7e2; }
ul#nav li.on:active a,
ul#nav li.on:hover a,
ul#nav li a[href="/forms/internet-consultant/"]:hover { color:#81b7e2; }
ul#nav li span { color: #ffffff; display: none; /*--Hide by default--*/ float: left; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:600; left: 0; padding:10px 0 0; position: absolute; text-align:left; top:3em; width: 100%; }
ul#nav li span a { color:#C0C0C0; display: inline; padding: 0.4em 0.45em; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/
ul#nav li span a:hover {text-decoration: underline;}
ul#nav li a[href="/forms/internet-consultant/"] { color:#66CF66; }
#nav li.off ul, #nav li.on ul { display: none; height: 1.875em; left: 0; padding-top:0; position: relative; top: 1.25em; } /*put the subnavs below and hide them all*/
ul.single { list-style: square outside !important; -moz-column-count:1 !important; -webkit-column-count:1 !important; column-count:1 !important; }
ul.single li { margin:0 0 0 17px !important; }
ul.single li strong { font-weight:600; }
ul.double { -moz-column-count:2 !important; -webkit-column-count:2 !important; column-count:2 !important; }
#nav li.off span { z-index:1; }
#nav li.on li:hover { color:#C0C0C0; }
#nav li.on span { display: block; } /*display active subnav list*/
/* IE Fix */ #nav li.off ul, #nav li.on ul { /*put the subnav below*/  top: 2.187em;  /**top: 2.75em; reposition for IE*/}
header.imn-header .imn-container select { display:none; margin:15px 0 0; vertical-align:top; }
header.imn-header .imn-container select option[value="/"], header.imn-header .imn-container select option[value="/services/"], header.imn-header .imn-container select option[value="/tools/"], header.imn-header .imn-container select option[value="/blog/"], header.imn-header .imn-container select option[value="/about/"], header.imn-header .imn-container select option[value="/forms/internet-consultant/"] { font-weight:bold !important; margin:10px 0 0 !important; }
header.imn-header .imn-container select option:nth-of-type(2), header.imn-header .imn-container select option:last-of-type { display:none; }
.centered { text-align:center !important; }
.click-nav {float:right; width:150px; }
ul#nav .click-nav a.sicon { float:left; background:url('/images/nav-social-icons.png') no-repeat; height:28px; width:28px; margin:5px 8px 0 0; text-indent:-9999px; }
ul#nav .click-nav ul a.sicon { margin:0 8px 0 0; }
ul#nav .click-nav a.sicon.social-dd-twitter { background-position:-28px 0; }
ul#nav .click-nav a.sicon.social-dd-googleplus { background-position:-56px 0; margin:5px 10px 0 0; }
ul#nav .click-nav a.sicon.social-dd-linkedin { background-position:-84px 0; }
ul#nav .click-nav a.sicon.social-dd-pinterest { background-position:-112px 0; }
ul#nav .click-nav a.sicon.social-dd-instagram { background-position:-140px 0; }
ul#nav .click-nav a.sicon.social-dd-youtube { background-position:-168px 0;margin:0; }
ul#nav .click-nav a.sicon.social-dd-rss { background-position:-196px 0; }
ul#nav .click-nav ul li {	position:relative; list-style:none; cursor:pointer;	padding:0; }
.click-nav ul li ul {	background:#212121;	border-left:2px solid #959595; border-bottom:2px solid #959595;	border-right:2px solid #959595;	position:absolute; left:-2px;	right:0; top:44px; width:150px; padding:0 5px 5px; -webkit-border-radius: 0px 0px 8px 8px; border-radius: 0px 0px 8px 8px; }
ul#nav .click-nav ul .clicker { padding:0.5em; }
.click-nav ul .clicker:hover { background:none; }
.click-nav ul .active { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.click-nav ul li a { transition:background-color 0.2s ease-in-out;	-webkit-transition:background-color 0.2s ease-in-out;	-moz-transition:background-color 0.2s ease-in-out; display:block; padding:8px 10px 8px 40px; text-decoration:none; }
/* Fallbacks */
.click-nav .no-js ul {display:none;	}
.click-nav .no-js:hover ul { display:block;	}

.wrapper { width:100%; }
.imn-container { margin:0 auto; /*overflow:hidden;*/ width:960px;}

.imn-links { background:url('/images/devshed-bg.jpg') repeat; padding:25px 0 30px; }
.imn-links .col { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAABaCAYAAACSa4e+AAAAHUlEQVQokWPg5eVNq6ioSGCAMtJGGaOMUQYGIwEAXZvT8z58nu4AAAAASUVORK5CYII=) repeat-y right; }
.getsocial form { margin:15px 0 0; padding:0 0 30px; }
.getsocial form p { color:#cccccc; font-size:10px; margin:10px 0 0; line-height:1.6em; }
.getsocial form .gs-field input#email { background:url('/images/newsletter-sprites.png') no-repeat; border:none; color:#969696; display:inline; height:36px; padding:0 0 0 5px; width:418px; }
.getsocial form .gs-field input.submit { background:url('/images/newsletter-sprites.png') no-repeat -418px 0px; border:none; color:#ffffff; display:inline; height:36px; margin:0 0 0 10px; text-indent:-9999px; width:36px; opacity:0.8; filter:alpha(opacity = 80); zoom:1; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; text-shadow: 0 0 0 transparent, 0px 1px 1px #2c2c2c; filter: dropshadow(color=#2c2c2c, offx=0, offy=1); }
.getsocial form .gs-field input.submit:hover { opacity:1; filter:alpha(opacity = 100); zoom:1; }
.getsocial ul li { display:inline-block; height:22px; margin:0 0 15px; width:100%; }
.getsocial ul li:last-child { margin:0; }
.getsocial a:hover span { opacity:1; filter:alpha(opacity = 100); zoom:1; }
.getsocial ul li a span { background-image: url('/images/social-sprites.png'); float:left; height:22px; margin:0 12px 0 0; width:22px; opacity:0.8; filter:alpha(opacity = 80); zoom:1; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.getsocial ul li#facebook a span { background-position:0 0;}
.getsocial ul li#twitter a span { background-position:-22px 0; }
.getsocial ul li#google a span { background-position:-44px 0; }
.getsocial ul li#linkedin a span { background-position:-66px 0; }
.getsocial ul li#rss a span { background-position:-88px 0; }
.getsocial ul li#pinterest a span { background-position:-132px 0; }
.getsocial ul li#instagram a span { background-position:-154px 0; }
.getsocial ul li#youtube a span { background-position:-176px 0; }
.getsocial ul li a p { font-size:13px; font-weight:400; line-height:22px; margin:0; }
.getsocial ul li a p strong { font-weight:600; }

.imn-tools { width:100%; }
.imn-tools .imn-container { padding:25px 0 20px; }
.imn-tools .col { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAEBCAYAAABSVXQ+AAAAI0lEQVRIiWPg5eX9X1FR0cAwyhhljDJGGaOMUcYoY5QxwhgAZnURPOiFQZUAAAAASUVORK5CYII=) repeat-y right; }
.imn-tools .col:last-child,
.imn-links .col:last-child { background:none; }

/* What's My Browser Size tool /seo-tools/whats-my-browser-size/  */
#browser-size-tool {margin:0 auto;position:relative;}
#browser-size-tool h4 {position:absolute;top:7%;left:12%;font-size:1em;}
#browser-size-tool p {position:absolute;top:26%;left:28%;font-size:1.8em;width:62%;color:#4994cf;font-family:'Rokkitt', sans-serif;line-height:1em;}
#browser-size-tool img {width:100%;}
#browser-size-tool span#browser-size-height {position:absolute;top:46%;left:4%;font-size:2.3em;}
#browser-size-tool span#browser-size-width {position:absolute;top:82%;left:39%;font-size:2.3em;}

.featured ul { display:inline-block; margin:10px 0 0 !important; }
.featured ul a { font-size:1.2em; font-weight:400; text-align:left; text-decoration:none; }
.featured ul a strong { font-weight:600; }
.featured ul li { height:38px; list-style:none; margin:0 0 5px; overflow:hidden; }
.featured ul li a span { background:url('/images/featured-tools-sprites.png') no-repeat; float:left; height:36px; margin:0; width:36px; opacity:0.8; filter:alpha(opacity = 80); zoom:1; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.featured ul li a:hover { height:38px; }
.featured ul li a:hover span { opacity: 1; filter:alpha(opacity = 100); zoom:1; }
.featured ul li#tool1 a span { background-position:0 0; }
.featured ul li#tool2 a span { background-position:-36px 0; }
.featured ul li#tool3 a span { background-position:-72px 0; }
.featured ul li#tool4 a span { background-position:-108px 0; }
.featured ul li a p { float:left; margin:11px 0 0 10px; padding:0; vertical-align:top; }
.featured ul li:first-child a p { margin:0 0 0 10px; }
.featured ul li#tool1 a:hover p { border-bottom:2px dotted #1257f9; }
.featured ul li#tool2 a:hover p { border-bottom:2px dotted #f43b3e; }
.featured ul li#tool3 a:hover p { border-bottom:2px dotted #ffc022; }
.featured ul li#tool4 a:hover p { border-bottom:2px dotted #0e9d18; }

ul.more-tools { display:inline-block; margin:15px 0 0 !important; }
ul.more-tools a { display:inline-block; font-family:'Exo', sans-serif; font-size:1.2em; font-weight:400; margin:5px 0 0; text-decoration:none; }
ul.more-tools a strong { font-size:1.2em; font-weight:600; }
ul.more-tools li { height:38px; list-style:none; margin:0; overflow:hidden; }
ul.more-tools li span { background:url('/images/featured-tools-sprites.png') no-repeat; float:left; height:36px; margin:0; width:36px; opacity:0.8; filter:alpha(opacity = 80); zoom:1; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
ul.more-tools li a:hover { height:38px; }
ul.more-tools li:hover span { opacity: 1; filter:alpha(opacity = 100); zoom:1; }
ul.more-tools li#more-seochat span { background-position:-144px 0; }
ul.more-tools li p { float:left; font-weight:500; margin:0 0 0 10px; padding:0; vertical-align:sub; }
ul.more-tools li#more-seochat a:hover p {  /* border-bottom:1px dotted #1257f9;  border-width:2px; */ }

.additional-tools { background-color:#252525; width:100%; }
.additional-tools .colspan2 { float:left; }
.additional-tools .col { margin:0; }
.additional-tools .imn-container { padding:25px 0 20px; }
.additional-tools h6 { margin:13px 0 20px; }
.additional-tools .imn-container .cols:first-child { background:url('/images/footer-divider2.png') repeat-y right; margin:0; }
.devshed-logo { background:url('/images/affiliate-sprites.png') no-repeat 0 -176px; height:39px; width:150px; text-indent:-9999px; margin:0 0 1.5em; }
.threadwatch-logo { background:url('/images/affiliate-sprites.png') no-repeat 0 0; height:47px; width:286px; text-indent:-9999px; margin:0 0 25px; }
.cre8asite-logo { background:url('/images/affiliate-sprites.png') no-repeat 0 -48px; height:54px; width:150px; float:left; text-indent:-9999px; margin:0 0 .5em; }
.webmasterworld-logo { background:url('/images/affiliate-sprites.png') no-repeat 0 -102px; height:74px; width:150px; float:left; text-indent:-9999px; margin:0 40px 0 0; }
.additional-tools ul.devshed-tools li { float:left; margin:0 0 0 24px; width:222px; list-style:none outside none; background:url('/images/footer-divider2.png') repeat-y right; }
.additional-tools ul.devshed-tools li:first-child, .additional-tools ul.devshed-tools li:nth-child(2n+3) { margin:0; }
.additional-tools ul.devshed-tools li:nth-child(2n+2) { background:none; }
.additional-tools ul li p { display:inline-block; line-height:32px; margin:0; }
.additional-tools ul li p span { background:url('/images/developershed-sprites.png') no-repeat; float:left; height:24px; margin:0 10px 0 0; width:25px; opacity:0.8; filter:alpha(opacity = 80); zoom:1; -webkit-transition:all 0.3s ease-out; -moz-transition:all 0.3s ease-out; -o-transition:all 0.3s ease-out; transition:all 0.3s ease-out; }
.additional-tools ul li p:hover span { opacity: 1; filter:alpha(opacity = 100); zoom:1; }
.additional-tools ul a { font-family: 'Exo', sans-serif; font-size:1.2em; font-weight:500; text-decoration:none; }
.additional-tools ul a strong { font-weight:600; }
.additional-tools ul li#ds-seochat p span { background-position:0 -51px; }
.additional-tools ul li#ds-devshed p span { background-position:-25px -51px; }
.additional-tools ul li#ds-devarticles p span { background-position:-50px -51px; }
.additional-tools ul li#ds-devhardware p span { background-position:-75px -51px; }
.additional-tools ul li#ds-devmechanic p span { background-position:-100px -51px; }
.additional-tools ul li#ds-aspfree p span { background-position:-125px -51px; }
.additional-tools ul li#ds-tutorialized p span { background-position:-150px -51px; }
.additional-tools ul li#ds-codewalkers p span { background-position:-175px -51px; }
.additional-tools ul li#ds-scripts p span { background-position:-200px -51px; }
.additional-tools ul li#ds-webhosters p span { background-position:-225px -51px; }
.additional-tools ul.cre8asite-links a { list-style: inside square; font-family:'Open Sans', sans-serif; font-weight:600; }
.additional-tools .col { background:url('/images/footer-divider2.png') repeat-y right; padding:0 24px 0 0; }

.footer-cta { background:url('/images/footer-cta-bg.jpg') repeat; width:100%; }
footer.imn-footer a.hire-button { background:#cf4858; display:inline-block; font-family: 'Rokkitt', sans-serif; font-size:22px; font-weight:400; margin:0 30px 0 0; padding:15px 22px; text-transform:uppercase; -webkit-border-radius: 6px; border-radius: 6px; }
footer.imn-footer a.hire-button:hover { background:#b23241; border:none; color:#fff; }
.cta-questions { display:inline-block; vertical-align:top;}
.footer-cta .cols3 { padding:18px 0 18px; }
.footer-cta .colspan2 { padding:14px 0 0; }
.footer-cta .cta-questions h6 { font-size:23px; }
.footer-cta .cta-questions p { display:inline-block; font-size:1.1em; margin:0; }
.cta-questions p em { font-style:italic; }
.footer-imn-logo { display:inline-block; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAA6CAYAAAAKjPErAAADR0lEQVRogdWbLcOjMAzHJ5GTk8jJSWTl5CSyEolE3jfvkbt2x5W0TdJAecRfPIO+/JI0feO5OeduJ+i+ql/1WmUS6v176u0fBdX7jttVv5haVo2rBi1obbCP7yQXLKfR190UEkJwVgbDNEthfwJcLOuYYSyBezjZWNPU4o18COTQGC7WRxOy8xW2hkqBdrWQUMF0AZicbA3kTwDcepQNWQMYJnTj/qb9HqkfEtjTv6NlSMOFHAVgb9/5UoRgujudcb8zaKpBw4R7ucLgZ8LaCsg57gvWyINRoVGEi1UzXZkSJGV8zE4elhy9KkC/qyJJpdOB3tME/WbbuMLSWvRswKC3AHIJfeVYrAYwbJqDuOU7ggMwDTFkbiwujr+BBZjc/nJi1ikJ22kLWcqoT6bXSnOsdG8o8eY9FM7FvGV6r3QyAPVJw14yNl+hcC5UqRanhBPHYCkjciHfN2/V2k49CB78ZrtKcSFtyTrUsUhZQJB38gVxx+UChUzi4UxsNFU+9qIGIMhyvQmFUit/0tGCox1B2taQqUKUUH0SGzKKkOxpJAdJmaip+z9qVJSUS5JZSCxpUMcQ1aqTEqRosX5LPLDERjmNaWzNrBQSSxwjocE7s7HakKWO/1hTyjqG0GgvaLAXAlIWGymNZ0Mujh+2NYCgoQZSlOl8h6krqaESEPRnF2KQB9TxU9M4GBeyZTxVPTycxo3Zdz+JpWVLhMSi4Er6ngxgG2bqulWyvztLuzMeLO4p2yLOGe3ZMqGfobPY8oyaHFrcNpO9uIXEJlpq8qk5AD5K/zko5xHOTv5K3tw5Z/uHQQpQd/PSJZe20LPh7R+d2ycgapa9ufbX7bvbLAwShN0kDUTIlrfS2Qso7Me4o5yx2QK0eH2B/YjNfZSt1xbUngT4pjgg9aAmbIPMgXCsa4bcQyyRcM9Oe2WvLk5wKFZ6AQMlWzCC5X5osZUVGJgMqeXRoLsvC8C5BGV9uyofXFBfxEDZYdNKnJexZGTdQZ9Ut4IEwfSCzaPczHtpyCDj8CWg1s3VJSBBXQG2xVci6pBb2NTB03gFYO0KHy791SP89nH5LydB4XMYtS++jrRg5/79fwisMa1XHN7T5hm8O2gCgn4DIG26wt3Eez8AAAAASUVORK5CYII=); height:58px; width:57px; text-indent:-9999px; margin:8px 20px 0 0; vertical-align:top; }
span.footer-address { color:#e0e0e0; display:inline-block; font-family: 'Rokkitt', sans-serif; font-size:15px; font-weight:400; }

.copyright { background-color:#404041; padding:12px 0; width:100%;}
.copyright .colspan3 {padding-top:12px;}
/*.copyright .colspan2 a { border-bottom:dashed 1px #aaaa5a; color:#e3e367; }*/
.copyright .col { text-align:right; }
.copyright .col a { color:#7F7F80 !important; font-family: 'Rokkitt', sans-serif; font-size:18px; font-weight:400; }
.copyright .cols span { display:block; }

.buy-report {background:#f7f7f7;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-bottom:10px;line-height:140%;}
.buy-report table {width:100%;margin-bottom:0;}
.buy-report table strong {font-weight:bold;}
td.buy-report-first {padding-right:18px;border-right:1px solid #ccc;margin:0;}
td.buy-report-left {padding:0 9px;border-right:1px solid #ccc;text-align:left;}
td.buy-report-center {padding:0 9px;border-right:1px solid #ccc;text-align:center;}
td.buy-report-right {text-align:right;padding:0 0 0 9px;}
form.buypanda {background:none;border:0;width:100%;}
form.pand-pay input[type="submit"], .buy input[type="button"], form.pand-pay input[type="button"], form.pand-pay input[type="submit"], .buy input[type="button"], form.buypanda input[type="button"], #panda-penguin-google-updatebuy-penguin-panda-report-page input[type="submit"] { background:#a0ce7c; color:#fff; display:inline-block; font-family: 'Rokkitt', sans-serif; font-size:22px; font-weight:400; margin:0 auto; padding:15px 22px; text-transform:uppercase; -webkit-border-radius: 6px; border-radius: 6px;border:none;}
form.pand-pay input[type="submit"]:hover, .buy input[type="button"]:hover, form.pand-pay input[type="button"]:hover, form.pand-pay input[type="submit"]:hover, .buy input[type="button"]:hover, form.buypanda input[type="button"]:hover, #panda-penguin-google-updatebuy-penguin-panda-report-page input[type="submit"]:hover {color:#fff; background:#83b35d;}


/* Media Query Adjustments */
/* Full Page */
@media screen and (min-width:1001px) {
  .page { margin:35px auto .5em auto; width:960px; }
  .col { float:left; margin:0; }
  .cols4 .col { margin:0 0 0 24px; width:222px; }
  .cols4 .col:first-child { margin-left:0; width:222px; }
  .cols4 .colspan2 { float: left; margin-left: 24px; width: 468px; }
  .cols4 .colspan3 { float: left; margin-left: 24px; width: 714px; }
  .cols4 .colspan3:first-child { margin-left: 0; }
  .cols3 .col { margin:0 0 0 24px; width:304px; }
  .cols3 .colspan2 { float: left; width:632px; }
  .cols3 .colspanBox { border-radius:20px; margin:0 24px 20px; width:584px; }
  .cols2 .col { margin:0 0 0 24px; width:468px; }
  .cols .col:first-of-type { margin-left:0; }
  .bst-content {float:left;max-width:300px;}
}

/* 1000px Max Width */
@media screen and (max-width:1000px) {
  .imn-container { margin:0 auto; padding:2%; width:94%; }
  .page { margin:35px auto .5em auto; padding:2%; width:94%; }
  .col { float:left; margin:0; }
  .cols4 .col { margin:0 0 0 2%; width:49%; }
  .cols4 .colspan2 { width:47%; }
  .cols3 .col { margin:0 0 0 2%; width:32%; }
  .cols3 .colspan2 { float:left; width:66%; }
  .cols3 .colspanBox { border-radius:20px; margin:0 1% 20px; width:63.33333%; }
  .cols2 .col { margin:0 0 0 2%; width:49%; }
  .cols .col:first-of-type { margin-left:0; }
  .cols .getsocial { float:left; }
  a.button span { padding-top:0; text-align:center; width:100%; }
  a.button img { display:block; float:none; margin:0 auto; }

  header.imn-header .imn-container { margin:0 auto; padding:0 2%; width:100%; }
  header.imn-header span.logo { overflow:hidden;  }
  header.imn-header .imn-container #nav { width:640px; }
  header.imn-header .imn-container #nav li:nth-of-type(2) span { font-size:13.5px; }
  #nav-social { display:none; }

  .imn-links.imn-container { padding:25px 0 30px; }
  .imn-links .col, .imn-links .colspan2 { background:none; width:32%; margin:0 0 0 2%; }
  .imn-links .getsocial ul li { display:inline; }
  .imn-links .getsocial ul li a p { display:none; }
  .getsocial form .gs-field input#email { width:80%; -webkit-border-radius: 8px; border-radius: 8px; }

  .imn-tools .imn-container .col {background:none;}

  .additional-tools .colspan2 { background:url('/images/footer-divider2.png') repeat-y left; padding:0 0 0 2%; }
  .additional-tools .colspan2:first-child { width:55%; padding:0; }
  .additional-tools .colspan2:last-child { width:43%; background:none; }
  .additional-tools ul.devshed-tools li { width:47%; margin:0 0 0 2%; }

  .ribbon .col:nth-child(3) {clear: both; margin: 0;}
  .copyright .colspan3 {width:60%;float:left;}
  .copyright .col {width:30%;text-align:right;}
  .copyright .colspan3 {padding-top:0;}
}

/* 955px Max Width */
@media (max-width: 955px) {
  header.imn-header .imn-container #nav { width: 700px; }
  header.imn-header span.logo { height:52px; width:52px; margin:24px 15px 24px 0; }
  #nav-social { display:inline-block; }
  .footer-cta .cols3 .colspan2 { float:left; width:100%; text-align:center; margin:0; }
  .footer-cta .col {  float:left; width:100%; text-align:center; margin:2em 0 0 !important; }
  .footer-cta .footer-address { text-align:left; }
}

/* 860px Max Width */
@media (max-width: 860px) {
  header.imn-header .imn-container #nav { width: 640px; }
}

/* 835px Max Width */
@media (max-width: 835px) {
  .imn-tools .imn-container .featured ul li a p { font-size:0.8em;}
}

/* 780px Max Width */
@media screen and (max-width:780px) {
  html.has-sticky-header { padding-top:75px; }
  header.imn-header { height:75px; }
  header.imn-header .imn-container { display:flex; justify-content:space-between; }
  /* temp style - logo link - CG */
  .logo-link {
  display: block;
  float: left;
  }
  header.imn-header .imn-container select {
  display: block;
  margin: 20px 0;
  float: right;
  }
  header.imn-header span.logo{width:inherit;margin:10px 0 0;}
  header.imn-header .imn-container #nav { display:none; }
}

/* 768px Max Width */
@media screen and (max-width:768px) {
  .imn-container, .page { margin:0 auto; padding:2%; width:96%; }
  .col { float:none; margin:0; }
  .cols4 .col, .cols3 .col, .cols3 .colspan2, .cols2 .col { margin:0 0 30px; padding:0; width:100%; }
  .cols4 .col:last-child, .cols3 .col:last-child, .cols3 .colspan2:last-child, .cols2 .col:last-child { margin:0; }
  .cols3 .colspanBox { margin:0 1%; padding:2%; width:94%; }

  .imn-links.imn-container { padding: 25px 2% 30px; }
  .imn-links .col { float:left; margin:0 0 30px 2%; width:49%; }
  .imn-links .getsocial { width:100%; margin:0; text-align:center; }
  .imn-links .getsocial form { margin: 0 auto; width:65%; }
  .imn-links .getsocial h6 { text-align:center; }
  .imn-links .getsocial ul { display: inline-block; text-align:center; }
  .imn-links .getsocial a.ninjatools-logo {display:table;margin:0 auto;}

  .imn-tools .imn-container { padding:25px 2% 20px; }
  .imn-tools .col { float:left; width: 49%; }
  .imn-tools .col:nth-child(2) { margin:0 0 0 2%; width: 49%; }
  .imn-tools .col:last-child { width:100%; margin:0; }

  .additional-tools .imn-container { padding:25px 2% 20px; }
  .additional-tools .imn-container .cols, .additional-tools .imn-container .col { float:left; width:100%; }
  .additional-tools .imn-container .col { margin:10px; text-align:center; }
  .additional-tools .imn-container .colspan3 { background:none; margin:0; padding:0; }
  .additional-tools .imn-container .col a { display:inline-block; }
  .additional-tools .imn-container .col a:first-of-type { margin:0 10px 0 0; }
  .additional-tools .devshed-logo { margin:0 auto 1.5em }
  .additional-tools ul.devshed-tools li { float:left; list-style:none outside none; }
  .additional-tools ul.devshed-tools li:nth-child(even) { background:none !important; margin:0 0 0 2% !important; width:49%; }
  .additional-tools ul.devshed-tools li:nth-child(odd) { background:none !important; width:49%; margin:0; }
  .additional-tools ul.devshed-tools li:nth-child(3n+3) { background:url('/images/footer-divider3.png') repeat-y right; }

  .additional-tools .imn-container .col .cre8asite-logo { margin:0 auto 1.5em; }
  .additional-tools ul.cre8asite-links li { background:url('/images/footer-divider2.png') repeat-y right; float:left; margin:0; width:33%; list-style:none; text-align:center; }
  .additional-tools ul.cre8asite-links li:last-child { background:none; }

  .footer-cta .hire-button { margin:0; }
  .footer-cta .cta-questions { margin:2em 0 0; width:100%; }
  .footer-cta .cta-questions h6 { text-align:center !important; }

  .additional-tools .imn-container .our-communities { padding:0; }
}

/* 610px Max Width */
@media (max-width: 610px) {
  .additional-tools ul.devshed-tools li { background:none; }
  .additional-tools ul.devshed-tools li:nth-child(3n+3) { background:none; }
}

/* 525px Max Width */
@media (max-width: 525px) {
  .splash .imn-container { background-position:center center;}
  .splash .splash-title, .splash .splash-description, .splash .splash-button { display:block; float:none; }
  .featured-events h4 { text-align:center; }
  .featured-events .imn-container .col .upcoming  { width:100%; }
  .featured-events .imn-container .col { text-align:center; }
  .featured-events .upcoming .eventlogo { margin:6px auto 20px; }
  .featured-events .imn-container .col .upcoming h5 { text-align:center; }

  .featured-blog .imn-container .cols h4 { text-align:center; }

  .imn-tools h6, .imn-links h6 { text-align:center; }
  .imn-tools .col, .imn-links .col { text-align:center; width: 100%; }
  .imn-tools .col:nth-child(2), .imn-links .col:nth-child(2) { background:none; width: 100%; margin:0 0 30px; }
  .imn-tools .col:last-child, .imn-links .col:last-child { margin:0; }
  .imn-tools ul, .imn-links ul { display:inline-block; }
  .imn-tools ul li, .imn-links ul li  { font-size:14px; line-height:24px; list-style:none; text-align:center; }
  footer.imn-footer ul li { list-style:none; }
  footer.imn-footer h6 {text-align:center;}
  .imn-tools .more-tools  { display:block; }
  .imn-tools .more-tools li { display:inline-block; }

  .additional-tools ul.devshed-tools li { text-align:center; width:100% !important; }
  .additional-tools ul.devshed-tools li:nth-child(even) { margin:0 !important; }
  .additional-tools ul.devshed-tools li:nth-child(odd) { margin:0 !important; }
  .additional-tools ul.cre8asite-links li { background:none; float:none; list-style:square inside; margin:0 auto; width:100%; }
  .additional-tools .imn-container .cols h6 { text-align:center; margin:30px 0 1.2em}
  .threadwatch-logo, .webmasterworld-logo, .cre8asite-logo { margin:0 auto 15px; float:none; }
  .copyright .col {
    width: 100%;
    text-align: center;
    padding-top: 6px;
}
  .copyright .colspan3 {
    width: 100%;
    float: none;
    text-align: center;
}
}

@media (max-width: 420px) {
  header.imn-header .imn-container {padding:0 5%}
  header.imn-header span.logo{width:52px;}
}

/* Samsung Galaxy S3 - 360px Max Width */
@media (max-width: 360px) {
  .imn-container, .page { margin:0 auto; padding:3%; width:94%; }
}

/* iPhone - 320px Max Width */
@media (max-width: 320px) {
  .getsocial form .gs-field input#email { width:70%; }
}

#arrow-interior .container { padding:0 0 0 70px; margin: 0 auto;
  overflow: hidden;
  width: 960px;}
#arrow-interior { background:url('/images/arrow-interior.png') no-repeat center; }

#arrow-interior .container { padding:0 0 0 70px; }
.headline-service { background:url('/images/content-bg1.jpg') repeat; border-top:solid 2px #eaeaea; border-bottom:solid 2px #eaeaea; padding:30px 0 20px; display:inline-block; margin:0 0 40px; position:relative; width:100%; }
  .headline-service h2 { font-size:40px; text-align:left; }
  .headline-service p#subhead { font-family: 'Rokkitt', sans-serif; font-size:25px; line-height:100%; margin:10px auto; padding:0; }


.lead-in {
  color: rgb(66, 188, 0);
  margin: 7px 0px;
}

.two-column {
  column-count: 2;
  column-gap: 15px;
}

.two-column ul, .two-column ol, ul.tool-info {
  margin: 0px 0px 15px 18px;
  padding: 0px;
}

.tool-instructions ul li, .two-column-o ul li, .two-column ul li, ul.tool-info li {
  font-size: 0.9em;
  line-height: 1.2em;
  margin: 0px 0px 0.5em 20px;
  padding: 0px;
  list-style: outside square;
}

strong {
  font-weight: bold;
}

.loader-default:after {
  background-image: url("/images/spinner.png");
  border: none;
}

.two-column-o {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
}

